Subject: [IGSSTATION-3079]: DAEJ: Data publication is resuming
From: Sungki Cho <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2009 05:23:06 +0000

******************************************************************************
IGS Station Mail          20 May 22:24:00 PDT 2009      Message Number 3079
******************************************************************************

Author: Park, In-kwan, KASI (Korea Astronomy & Space Science Institute)

Data publication is resuming from the Daejeon, S.Korea (Daej) station.
The outage started back on May 21th(2009. 140). New data is again
available.
And please be advised that Daej (Daejeon, S.Korea) data for 2009.133~139
has been resubmitted.

Sorry for any inconvenience.

Best regards,

-Park, In-kwan